@charset "utf-8";
#nav {
Z-INDEX: 500; width:1170px;
height:40px;
background: #008dd4;
margin-top:0px;
}

#nav li
{
	float: left;}

#nav li a
{	display: block;
	padding:0px 0px;
	font-size:16px;
	width:160px;
	height:40px;
	line-height:40px;
	background: #008dd4;
	color: #FFF;
	text-align:left;
	text-indent:15px;
	text-decoration: none}


#nav li a:hover
{	background: #f29700}




#nav li:hover {
Z-INDEX: 200; POSITION: relative
}



#nav li:hover ul.sub {
Z-INDEX: 270;  PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; width:200px; PADDING-RIGHT: 0px; WHITE-SPACE: nowrap;   PADDING-TOP: 0px; background: #008dd4; TOP: 40px;LEFT: 0px;


	


}
#nav li:hover ul.sub li {
   POSITION: relative; 

  FLOAT: left;  


        display: block;
		margin: 0;
		padding:3px 0px;
		height:25px;
		line-height:25px;
		font-size:14px;
		width: 200px;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #008dd4;
		color: #fff;

}
#nav li:hover ul.sub li A {

        position: relative;
		display: block;
		margin: 0;
		padding:3px 0px;
		height:25px;
		line-height:25px;
		font-size:14px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #008dd4;
		color: #fff;



}

#nav li:hover ul.sub li A:hover {
        background: #f29700;
		color: #FFF
}



#nav li:hover li:hover ul {
Z-INDEX: 400; BORDER-BOTTOM: #ddd 1px solid; BORDER-LEFT: #ddd 1px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 150px; PADDING-RIGHT: 0px; WHITE-SPACE: nowrap; BACKGROUND: #e1ecf6; HEIGHT: auto;  TOP: -1px; BORDER-RIGHT: #ddd 1px solid; PADDING-TOP: 0px; LEFT: 200px;
}


#nav ul {
POSITION: absolute; PADDING-BOTTOM: 0px; liST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 0px; PADDING-RIGHT: 0px; HEIGHT: 0px; TOP: -9999px; liST-STYLE-IMAGE: none; PADDING-TOP: 0px; LEFT: -9999px
}
#nav li:hover ul ul {
POSITION: absolute; PADDING-BOTTOM: 0px; liST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 0px; PADDING-RIGHT: 0px; HEIGHT: 0px; TOP: -9999px; liST-STYLE-IMAGE: none; PADDING-TOP: 0px; LEFT: -9999px
}

/* CSS Document */

